*{
	padding: 0px;
	margin: 0px;
	font-family: "微软雅黑";
	
	-webkit-text-size-adjust:none;
}
body{
	background-color: white !important;
	
}
.head{
	width: 100%;
	height: 70px;
	background: #feaa2b ;
}
.h_c{
	width: 100%;
	
  height: 70px;
}
.back{
	width: 12px;
     height: 22px;
	float: left;
	margin-top: 24px;
	margin-left: 3%;
}
.back img{
	width: 12px;
}
.city_t{
	width:66px;
	height: 22px;
	line-height: 22px;
	font-size: 14px;
	float: left;
	margin-left:2.5%;
	margin-top: 24px;
	color: white;
}
.city{
	height: 22px;
	display: inline-block;
	position: relative;
	padding-right: 3px;
	vertical-align: middle;
	float: left;
	font-size: 14px !important;
	margin-top: 24px;
	line-height: 22px;
	margin-left: 4%;
}
a{
	-webkit-tap-highlight-color: rgba(0,0,0,.05);
	text-decoration: none;
    color: white;
}

.search{
	width: 49%;
	height: 35px;
	line-height:35px;
	float: left;
	margin-left: 3%;
	margin-top: 17.5px;

	
}
.search  .search-2019{
   padding-left: 25px;
    float: left;
    width: 100%;
    vertical-align: middle;
    height: 100%;
    box-shadow: none;
    -webkit-appearance: none;
    color: rgb(51, 51, 51);
    font-size: 14px;
    background: rgb(255, 255, 255);
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    outline: 0px;
    border-radius: 20px;
	background: #fec46d;
	
}.jingpin{
	width: 100%;
	height: 46px;
	line-height: 46px;
	background: #fec46d;
	margin-top: 10px;
}
.wip{
	width: 20px;
	height: 30px;
	padding-top: 8px;
	margin-left: 22px;
	float: left;
}
.wip img{
	width: 100%;
}
.wip_text{
	height: 20px;
	line-height: 20px;
	color: white;
	font-size: 16px;
	padding-top: 13px;
	float: left;
	margin-left: 5px;
}
.gd-img {
    width: 9px;
    height: 16px;
    float: right;
    margin-top: 15px;
    margin-right: 22px;
}
.gengduo {
    height: 20px;
    float: right;
    line-height: 20px;
    color: white;
    font-size: 16px;
    padding-top: 13px;
    margin-right: 5px;
}
.search  .search-2019  span.icon-sousuo1{  color: #fff;}
.search  input[type="search"] {
    padding-left: 25px;
    float: left;
    width: 100%;
    vertical-align: middle;
    height: 100%;
    box-shadow: none;
    -webkit-appearance: none;
    color: rgb(51, 51, 51);
    font-size: 14px;
    background: rgb(255, 255, 255);
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    outline: 0px;
    border-radius: 20px;
	background: #fec46d;
}
.search  input[type="submit"] {
    float: left;
	margin-left: 1px;
    
    
    margin-top: -32px;
    width: 15px;
    height: 15px;
    color: transparent;
    box-sizing: initial;
    background: url(https://baijieoss.oss-cn-qingdao.aliyuncs.com/images/new/search.png) 55% 55% / 15px no-repeat;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    padding: 7px;
	
}
 input::-webkit-input-placeholder {
         
         color: white;
         /* placeholder字体大小  */
         font-size: 12px;
         /* placeholder位置  */
         text-align:left;
     }
.s{
	height: 22px;
	display: inline-block;
	position: relative;
	width: 26px;
	vertical-align: middle;
	float:right;
	font-size: 14px !important;
	margin-top: 24px;
	line-height: 22px;
	margin-left: 25px;
}
.shop img{
	width: 100%;
	
}
.swiper-container{
	width: 100%;
	height: auto;
}
.swiper-slide{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.swiper-slide img{
	width: 100%;
	height: auto;
}

a{
	text-decoration: none !important;
}
a:hover{
	text-decoration: none !important;
}


.bk_list{
	width: 95%;
	height: auto;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: auto;
	margin-top: 10px;
}
.bk-item{
	width: 46%;
	height: auto;
	overflow: hidden;
	margin-top: 10px;
	border: 1px solid #f0f0f0;
	box-shadow: 2px 2px 2px #f5f5f5,-2px 2px 2px #f5f5f5;
}
.it-img{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.it-img img{
	width: 100%;
	height: auto;
	margin: auto;
}
.it-text{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 4px;
	font-size: 14px;
	color: #2e2e2e;
	line-height: 18px;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
}
.it-price{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 3px;
}
.it_p{
	font-size: 16px;
	color: #fe5249;
	float: left;
	line-height: 20px;
}
.dw{
	font-size: 12px;
}
.personl{
	float: right;
	font-size: 12px;
	color: #2e2e2e;
	line-height: 18px;
}
.my_jifen{
	width: 88%;
	height: 31px;
	margin: auto;
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.jf{
	width: 100%;
	height: 40px;
	
	border-bottom: 8px solid #f2f2f2;
}
.my_img{
	width: 21px;
	height: 21px;
	float: left;
	padding: 5px;
    margin-top:5px;
}
.my_img img{
	width: 100%;
	
}
.wode{
	height: 21px;
	line-height: 21px;
	padding: 5px;
	float: left;
	font-size: 12px;
	color: #8b8b8b;
}
.integral{
	height: 21px;
	line-height: 21px;
	float: left;
	font-size:14px; 
	padding: 5px;
	color: #f44957;
}
.record_img{
	width: 21px;
	height: 21px;
	float: left;
	padding: 5px;
    margin-top:5px;
	
}
.record_img img{
	width: 100%;
}
.jilu{
	height: 21px;
	line-height: 21px;
	float: left;
	padding: 5px;
	font-size: 12px;
	color: #8b8b8b;
}
.baokuan{
	width: 62.5%;
	height: auto;
	overflow: hidden;
	margin: auto;
	margin-top: 15px;
	display:inline-block;
}
.baokuan img{
	width: 100%;
}
.personl img{
	width: 10px;
	height: 10px;
	display:inline;
    vertical-align:inherit;
}
.number{
	font-size: 14px;
	color: #f44957;
}
.clear{
	width: 100%;
	height: 80px;
}